<?php
/**
 * Template part for displaying nothing found page header
 *
 * @package errigal
 * @since 1.0.0
 */

defined( 'ABSPATH' ) || exit;

use Errigal\Constant\Errigal_Template_Part as Template_Part;
use Errigal\Icon\Errigal_Icon as Icon;

get_template_part(
	'template-parts/header/page-header',
	null,
	array(
		Template_Part::ICON    => Icon::MEGAPHONE,
		Template_Part::HEADING => esc_html__( 'Nothing found', 'errigal' ),
	)
);
